<table width="100%" class="etable">
	<tr>
		<td>标题：</td>
		<td><input name="title" type="text" size="35" id="title" value="<{$row.title}>"><p>必填</p></td>
	</tr>
	<tr>
		<td>图片：</td>
		<td><input name="pic_url" type="text" size="35" id="pic_url" value="<{$row.pic_url}>"><p>较好的效果为大图360*200，小图200*200</p></td>
	</tr>
	<tr>
		<td>简要描述：</td>
		<td><textarea name="describe" cols="50" rows="5" id="describe" ><{$row.describe}></textarea></td>
	</tr> 
	<tr>
		<td>链接：</td>
		<td><input name="url" type="text" size="35" id="url" value="<{$row.url}>"></td>
	</tr> 
</table>

<script type="text/javascript">
function ajax_submit(){ 
	var title = $("#title").val();
	var pic_url = $("#pic_url").val();	
	var describe = $("#describe").val();
	var url = $("#url").val(); 
	$.ajax({
		type: 'POST',
		url: '?m=wchat&a=auto_news_update_save',
		//dataTpe:json, 
		data: {id:<{$row.id}>,title:title,pic_url:pic_url,describe:describe,url:url},
		success: function(data){
			alert('修改成功！');
			parent.ajax_flush('?m=wchat&a=auto_news&id='+data);
		  	parent.ajax_close();
		}
	});  
}
</script>